[libav-bugs] [Bug 631] avconv no longer works in Ubuntu 14.04

bugzilla at libav.org bugzilla at libav.org
Mon Mar 24 11:19:21 CET 2014


https://bugzilla.libav.org/show_bug.cgi?id=631

--- Comment #5 from Murray <wmstrome at yahoo.com> 2014-03-24 11:19:21 CET ---
(In reply to comment #4)
> You'll need to be more specific please. "fails to convert my video correctly"
> is not enough information to fix a bug.

This is what I tried:
avconv -y -i INPUT.mpg -f dvd -target ntsc-dvd -vf scale=720:480 -aspect 16:9
-b:v 12000k OUTPUT.mpg

After a short while (a few hundred frames), I get the following error:

Application provided invalid, non monotonically increasing dts to muxer in
stream 1: 2577120 >= 2577120
av_interleaved_write_frame(): Invalid argument

If I substitute ffmpeg for avconv in the above, it works OK. Also, if I run do
the same thing with avconv in Ubuntu 12.04, it works fine.

I don't know what the error message means. I assume it is something to do with
my .mpg file but this happens on any I have tried.

-- 
Configure bugmail: https://bugzilla.libav.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.


More information about the libav-bugs mailing list